#!/bin/bash
KAFKA_TOPICS=(
  "warehouse-tag-tree"
)

for TOPIC in "${KAFKA_TOPICS[@]}"; do
    kafka-topics.sh --bootstrap-server localhost:9092 --create --topic "$TOPIC" --partitions 1 --replication-factor 1 || true
done

# Prevent container from exiting
exec "$@"
